<?xml version="1.0" encoding="UTF-8"?>
<Curves folder_count="7" count="0">
  <Folder1 name="in" visible="0" folder_count="0" count="1">
    <Curve1 name="alpha" color="-16776961" visible="0" max_value="255" point_count="2">
      <Point1 position="0, 0" mode="Symmetric" left_anchor="-0.2900882, -79.33466" right_anchor="0.2900882, 79.33466" />
      <Point2 position="0.5, 125" mode="Sharp" left_anchor="-0.171609, -35.40215" right_anchor="0.03356326, 4.558685" />
    </Curve1>
  </Folder1>
  <Folder2 name="out" visible="0" folder_count="0" count="1">
    <Curve1 name="alpha" color="-16776961" visible="0" point_count="2">
      <Point1 position="0, 125" mode="Symmetric" left_anchor="-0.137367, 16.99245" right_anchor="0.137367, -16.99245" />
      <Point2 position="0.5, 0" mode="Symmetric" left_anchor="-0.05452308, 10.01863" right_anchor="0.05452308, -10.01863" />
    </Curve1>
  </Folder2>
  <Folder3 name="map" visible="0" folder_count="0" count="1">
    <Curve1 name="alpha" color="-16776961" visible="0" max_value="255" point_count="3">
      <Point1 position="0, 0" mode="Symmetric" left_anchor="-0.5055416, -242.4835" right_anchor="0.5055416, 242.4835" />
      <Point2 position="1, 255" mode="Sharp" left_anchor="-0.2670354, -5.003326" right_anchor="0.03356326, 4.558685" />
      <Point3 position="1.1, 255" mode="Symmetric" left_anchor="-0.0481621, 4.944214" right_anchor="0.0481621, -4.944214" />
    </Curve1>
  </Folder3>
  <Folder4 name="fast_in" visible="0" folder_count="0" count="1">
    <Curve1 name="alpha" color="-16776961" visible="0" max_value="255" point_count="2">
      <Point1 position="0, 0" mode="Symmetric" left_anchor="-0.1501396, -69.37982" right_anchor="0.1501396, 69.37982" />
      <Point2 position="0.3, 125" mode="Sharp" left_anchor="-0.1320231, -50.22256" right_anchor="0.03356326, 4.558685" />
    </Curve1>
  </Folder4>
  <Folder5 name="fast_out" visible="0" folder_count="0" count="1">
    <Curve1 name="alpha" color="-16776961" visible="0" point_count="2">
      <Point1 position="0, 125" mode="Symmetric" left_anchor="-0.114465, 44.43938" right_anchor="0.114465, -44.43938" />
      <Point2 position="0.3, 0" mode="Symmetric" left_anchor="-0.0948621, 45.47605" right_anchor="0.0948621, -45.47605" />
    </Curve1>
  </Folder5>
  <Folder6 name="fast_in_wp" visible="1" folder_count="0" count="1">
    <Curve1 name="alpha" color="-16776961" visible="1" max_value="255" point_count="2">
      <Point1 position="0, 0" mode="Symmetric" left_anchor="-0.1501396, -69.37982" right_anchor="0.1501396, 69.37982" />
      <Point2 position="0.3, 200" mode="Sharp" left_anchor="-0.1320231, -50.22256" right_anchor="0.03356326, 4.558685" />
    </Curve1>
  </Folder6>
  <Folder7 name="fast_out_wp" visible="1" folder_count="0" count="1">
    <Curve1 name="alpha" color="-16776961" visible="1" point_count="2">
      <Point1 position="0, 200" mode="Symmetric" left_anchor="-0.114465, 44.43938" right_anchor="0.114465, -44.43938" />
      <Point2 position="0.3, 0" mode="Symmetric" left_anchor="-0.0948621, 45.47605" right_anchor="0.0948621, -45.47605" />
    </Curve1>
  </Folder7>
</Curves>